<!DOCTYPE html>
<html>
  <meta charset="UTF-8">
  <title>kshell</title>
  <script src="jskernel/p5.js"></script>
  <script src="jskernel/jskernel.js"></script>
  <script src="sotf.js"></script>
  <script src="kshell.js"></script>
</html>
